1. #1

    mods not working?

    so yesterday i DL modloader, and then proceded to DL MCpatcher and finally DL the sphax BD texture pack

    i followed all the steps listed and the texture pack wont work

    anyone know whats wrong?

  2. #2
    did you patch before installing modloader?

  3. #3
    Quote Originally Posted by b00rz View Post
    did you patch before installing modloader?
    nope i DL modloader before using MCpatcher
    , is that why?

  4. #4
    Follow the instructions. To the letter. You clearly didn't, since you should patch first.

  5. #5
    Quote Originally Posted by Edeen View Post
    Follow the instructions. To the letter. You clearly didn't, since you should patch first.
    i formally apologize for misunderstanding the instructions that were on 4 different pages, you see, i am a caveman when it comes to computers.
    after all the frustration of doing it myself, i simply made an error on one step. i am sorry if i offended you or ruined your day with my cries for help in any way. oh and i give you my thanks for that constructive post, hats off to you

  6. #6
    Quote Originally Posted by Helgrinder View Post
    i formally apologize for misunderstanding the instructions that were on 4 different pages, you see, i am a caveman when it comes to computers.
    after all the frustration of doing it myself, i simply made an error on one step. i am sorry if i offended you or ruined your day with my cries for help in any way. oh and i give you my thanks for that constructive post, hats off to you
    I have to defend Edeen, sorry bro. Either you install it correctly and hence followed the description or you get a blackscreen. It is as simple as that. Nobody is trying to offend you with posts like that, but threads like this are just wrong...
    ... because there are more dedicated forums / threads to your problem
    ... because "zomg my mods dont work" is just unnerving
    ... because your problem has been troubleshooted probably a zillion times since the first mod release.

    Furthermore, there are mods that do not like MCpatcher (e.g. Optifine, as it enables HD texture packs as well) and there are mods that do not like each other (Buildcraft & IC2 <---> Optifine). You might be inexperienced with PCs, but seeking help at the respective places correctly and following the installation through all its details is no matter of experience, but common sense.
    What definiately works:
    - patching MC through the latest (!) MCpatcher (something about with 2 in front last time I checked)
    - inserting Risugamis Modloader in %appdata%/bin/minecraft.jar DO NOT USE THE MINECRAFT.JAR IN THE .MINECRAFT FOLDER!!!!!! and avoid the ones with the version number
    - inserting mods that do not conflict with each other

    It would help tremendously if you could share what mods you want to install. Minimap mods e.g., are usually conflict-free and installed in the same manner as the modloader.
    As always:
    - check the version number. Do not think, 1.8 mods are compatible with 1.8.1 unless you can confirm it somehow
    - backup your minecraft.jar after every successful mod installation. If you want a clean minecraft.jar, delete yours, start the launcher and Minecraft will download a new one
    - check if your META-INF Folder in bin/minecraft.jar is deleted, if not, do so
    Last edited by Flextt; 2011-10-21 at 11:00 AM.


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •